» Ubuntu » Packages

Error

two or more packages specified (haskell-xhtml oneiric)